<!doctype html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="http://snipplicious.com/css/bootstrap-3.2.0.min.css">

<link rel="stylesheet" type="text/css" href="http://snipplicious.com/css/font-awesome-4.1.0.min.css">
<style>
/* Snippet One */

body {
    background-color: #F5683D;
}

div.member_signin {
    text-align: center;
}

div.member_signin  i.fa.fa-user {
    color: #FFF;
    background-color: #FFD202;
    border-radius: 500px;
    font-size: 36px;
    padding: 15px 20px 15px 20px;
}

div.fa_user {
    margin-top: -47px;
    margin-bottom: 15px;
}

p.member {
    font-size: 19px;
    color: #888888;
    margin-bottom: 20px;
}

button.login {
    width: 100%;
    text-transform: uppercase;
}

form.loginform div.input-group {
    width: 100%;
}

form.loginform input[type="email"], form.loginform input[type="password"] {
    color: #6C6C6C;
    text-align: center;
}

p.forgotpass {
    margin-top: 10px;
}

p.forgotpass a {
    color: #F5683D;
}

</style>
<script src="http://snipplicious.com/js/jquery.js"></script>
<script src="http://snipplicious.com/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container" style="margin-top:10%">
  <div class="col-md-3 col-md-offset-4">
    <div class="panel member_signin">
      <div class="panel-body">
        <div class="fa_user">
          <i class="fa fa-user"></i>
        </div>
        <p class="member">Member Login</p>
        <form role="form" class="loginform">
          <div class="form-group">
            <label for="exampleInputEmail1" class="sr-only">Email address</label>
            <div class="input-group">
              <input type="email" class="form-control" id="exampleInputEmail1"
                placeholder="Username">
            </div>
          </div>
          <div class="form-group">
            <label for="exampleInputPassword1" class="sr-only">Password</label>
            <div class="input-group">
              <input type="password" class="form-control" id="exampleInputPassword1"
                placeholder="Password">
            </div>
          </div>
          <button type="button" class="btn btn-primary btn-md login">LOG IN</button>
        </form>
        <p class="forgotpass"><a href="#" class="small">Forgot Password?</a></p>
      </div>
    </div>
  </div>
</div>
</body>
</html>